.jumbotron.ccbilling:before {
	background: url("../images.v2/bgCCBilling.jpg") no-repeat scroll center center;
	background-size: cover;
	margin-left: 0;
}

.jumbotron.ccbilling > .container {
    margin-top: 10px;
    padding-bottom: 50px;
 }
.largeBtn {
    background: #00729c;
    border: 3px solid #FFF;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-top: 0 !important;
    padding: 18px 45px 18px;
    text-decoration: none;
    margin: 0 auto;
}
.largeBtn:visited,
.largeBtn:active,
.largeBtn:hover {
    color: #fff;
    text-decoration: none;
}
.jumbotron.ccbilling .areyou,
.jumbotron.ccbilling .atrue {
	font-size: 50px;
	float: left;
	width: 100%;
    line-height: 50px;
}
.jumbotron.ccbilling .revolution {
	font-size: 130px;
	line-height: 120px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	
}
.jumbotron.ccbilling .areyou {
	margin-bottom: 20px;
}
.fivePercent {
    float: right;
   	text-align: right;
}
.fivePercent .fee {
    font-size: 24px;
    font-weight: 600;
    line-height: 10px;
    text-transform: uppercase;
}
.fivePercent .percentage {
    font-size: 150px;
    font-weight: 700;
    line-height: 135px;
}
.USPS ul {
    float: left;
    margin: 15px 0 40px 0px;
    padding: 0;
    list-style: none;
}
.USPS li {
    font-size: 19px;
    font-weight: 600;
    line-height: 27px;
}
.USPS li i {
    font-size: 36px;
    font-weight: normal;
    margin: 0 5px;
}

img.iphoneCC {
	width: 100%;
	position: absolute;
	left: -20px;
	top: -140px;
	z-index: -1;
}
